/*     142531 : 스크롤 블록/셀 슬라이드 js      */
.empty__142531__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142531__ p{font-size:17px;font-weight:bold}
.empty__142531__ dl{margin:0;text-align:left;color:#333}
.empty__142531__ dt{margin-bottom:5px;font-size:14px}
.empty__142531__ dd{margin:0;font-size:13px}


/*     142532 : 한줄 텍스트      */
.text__142532__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__142532__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__142532__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__142532__ p {font-size:25px;}
}

/*     142533 : 한줄 텍스트      */
.text__142533__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__142533__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__142533__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__142533__ p {font-size:25px;}
}

/*     142534 : 실선      */
.solid_line__142534__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__142534__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__142534__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__142534__ {height:20px;}
}

/*     142535 : 한줄 텍스트      */
.text__142535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__142535__ p a {color:#777777; text-decoration:none;}

/*     142536 : 한줄 텍스트      */
.text__142536__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__142536__ p a {color:#777777; text-decoration:none;}

/*     142537 : 타이틀 텍스트      */
.title__142537__ {font-size:0}
.title__142537__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:normal;color:#333333;letter-spacing:-1px;line-height:1.4em;
}
.title__142537__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142537__.style_top p {padding-top:10px}
.title__142537__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__142537__.style_right p {padding-right:14px}
.title__142537__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__142537__.style_bottom p {padding-bottom:12px}
.title__142537__.style_bottom p:before {left:0;bottom:0;width:40px;height:4px}

.title__142537__.style_left p {padding-left:14px}
.title__142537__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__142537__.style_circle1 p {padding-left:18px}
.title__142537__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142537__.style_circle2 p {padding-left:18px}
.title__142537__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     142538 : 한줄 텍스트      */
.text__142538__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#b0b0b0;letter-spacing:-1px;line-height:1.6em;
}
.text__142538__ p a {color:#b0b0b0}

/*     142539 : 이미지 리스트 (타일형)      */
.img_tile__142539__ {overflow:hidden;}
.img_tile__142539__ .img_wrap {margin:0 -10px;}
.img_tile__142539__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__142539__ * {box-sizing:border-box;}
.img_tile__142539__ .item {float:left; position:relative; width:100%; padding:10px 10px 25px; text-align:center;}
.img_tile__142539__ .item a {display:block; text-decoration:none;}
.img_tile__142539__ .figure {display:block;}
.img_tile__142539__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__142539__ .caption {display:block; margin-top:20px;}
.img_tile__142539__ .caption > span {display:block;}
.img_tile__142539__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__142539__ .caption > span.content {position:relative; margin-top:12px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__142539__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#0256d0;}

.col_m_1__142539__ .item {width:100%;}
.col_m_2__142539__ .item {width:50%;}
.col_m_3__142539__ .item {width:33.3333%;}
.col_m_4__142539__ .item {width:25%;}
.col_m_1__142539__ .item,
.col_m_2__142539__ .item2n,
.col_m_3__142539__ .item3n,
.col_m_4__142539__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__142539__ .img_wrap {margin:0 -15px;}
	.img_tile__142539__ .item {padding:15px 15px 30px;}
	.img_tile__142539__ .caption {margin-top:25px;}
	.img_tile__142539__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__142539__ .caption > span.content {margin-top:15px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__142539__ .item,
	.col_m_2__142539__ .item2n,
	.col_m_3__142539__ .item3n,
	.col_m_4__142539__ .item4n {clear:none;}

	.col_t_1__142539__ .item {width:100%;}
	.col_t_2__142539__ .item {width:50%;}
	.col_t_3__142539__ .item {width:33.3333%;}
	.col_t_4__142539__ .item {width:25%;}
	.col_t_5__142539__ .item {width:20%;}
	.col_t_6__142539__ .item {width:16.6666%;}
	.col_t_1__142539__ .item,
	.col_t_2__142539__ .item2n,
	.col_t_3__142539__ .item3n,
	.col_t_4__142539__ .item4n,
	.col_t_5__142539__ .item5n,
	.col_t_6__142539__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__142539__ .img_wrap {margin:0 -25px;}
	.img_tile__142539__ .item {padding:25px 25px 45px;}
	.img_tile__142539__ .caption {margin-top:25px;}
	.img_tile__142539__ .caption > span.content {margin-top:20px; padding-top:20px;}
	.img_tile__142539__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__142539__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__142539__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__142539__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__142539__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__142539__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__142539__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__142539__ .item,
	.col_t_2__142539__ .item2n,
	.col_t_3__142539__ .item3n,
	.col_t_4__142539__ .item4n,
	.col_t_5__142539__ .item5n,
	.col_t_6__142539__ .item6n {clear:none;}

	.col_pc_1__142539__ .item {width:100%;}
	.col_pc_2__142539__ .item {width:50%;}
	.col_pc_3__142539__ .item {width:33.3333%;}
	.col_pc_4__142539__ .item {width:25%;}
	.col_pc_5__142539__ .item {width:20%;}
	.col_pc_6__142539__ .item {width:16.6666%;}
	.col_pc_1__142539__ .item,
	.col_pc_2__142539__ .item2n,
	.col_pc_3__142539__ .item3n,
	.col_pc_4__142539__ .item4n,
	.col_pc_5__142539__ .item5n,
	.col_pc_6__142539__ .item6n {clear:both;}
}

/*     142540 : 블록 설정      */
.block_option__142540__ {display:table;width:100%}
.block_option__142540__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__142540__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__142540__ {padding:32px 0 0 !important;}
}

/*     142541 : 이미지      */
.img__142541__ {max-width:100%}
.img__142541__ * {box-sizing:border-box}
.img__142541__ a {display:block;vertical-align:top}
.img__142541__ div {position:relative;padding-bottom:8px}
.img__142541__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__142541__ p {margin:0}
.img__142541__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__142541__ .img {width:100%;vertical-align:top}
.img__142541__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__142541__ .icon.over {display:none;}
.img__142541__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__142541__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__142541__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__142541__ .num {display:none;padding:4px;font-size:16px;}
	.img__142541__ .icon {display:none;}
	.img__142541__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__142541__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__142541__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__142541__ {margin-top:0;}
	.img__142541__ div {position:relative;padding-bottom:64px}
	.img__142541__ div:hover {background-color:#1f93eb;}
	.img__142541__ div:hover .icon.normal {display:none;}
	.img__142541__ div:hover .icon.over {display:block;}
	.img__142541__ div:hover .text1,
	.img__142541__ div:hover .text2,
	.img__142541__ div:hover .text3 {color:#fff}

}

/*     142542 : 이미지      */
.img__142542__ {max-width:100%}
.img__142542__ * {box-sizing:border-box}
.img__142542__ a {display:block;vertical-align:top}
.img__142542__ div {position:relative;padding-bottom:8px}
.img__142542__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__142542__ p {margin:0}
.img__142542__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__142542__ .img {width:100%;vertical-align:top}
.img__142542__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__142542__ .icon.over {display:none;}
.img__142542__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__142542__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__142542__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__142542__ .num {display:none;padding:4px;font-size:16px;}
	.img__142542__ .icon {display:none;}
	.img__142542__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__142542__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__142542__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__142542__ {margin-top:60px;}
	.img__142542__ div {position:relative;padding-bottom:64px}
	.img__142542__ div:hover {background-color:#1f93eb;}
	.img__142542__ div:hover .icon.normal {display:none;}
	.img__142542__ div:hover .icon.over {display:block;}
	.img__142542__ div:hover .text1,
	.img__142542__ div:hover .text2,
	.img__142542__ div:hover .text3 {color:#fff}

}

/*     142543 : 이미지      */
.img__142543__ {max-width:100%}
.img__142543__ * {box-sizing:border-box}
.img__142543__ a {display:block;vertical-align:top}
.img__142543__ div {position:relative;padding-bottom:8px}
.img__142543__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__142543__ p {margin:0}
.img__142543__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__142543__ .img {width:100%;vertical-align:top}
.img__142543__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__142543__ .icon.over {display:none;}
.img__142543__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__142543__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__142543__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__142543__ .num {display:none;padding:4px;font-size:16px;}
	.img__142543__ .icon {display:none;}
	.img__142543__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__142543__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__142543__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__142543__ {margin-top:0;}
	.img__142543__ div {position:relative;padding-bottom:64px}
	.img__142543__ div:hover {background-color:#1f93eb;}
	.img__142543__ div:hover .icon.normal {display:none;}
	.img__142543__ div:hover .icon.over {display:block;}
	.img__142543__ div:hover .text1,
	.img__142543__ div:hover .text2,
	.img__142543__ div:hover .text3 {color:#fff}

}

/*     142544 : 이미지      */
.img__142544__ {max-width:100%}
.img__142544__ * {box-sizing:border-box}
.img__142544__ a {display:block;vertical-align:top}
.img__142544__ div {position:relative;padding-bottom:8px}
.img__142544__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__142544__ p {margin:0}
.img__142544__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__142544__ .img {width:100%;vertical-align:top}
.img__142544__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__142544__ .icon.over {display:none;}
.img__142544__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__142544__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__142544__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__142544__ .num {display:none;padding:4px;font-size:16px;}
	.img__142544__ .icon {display:none;}
	.img__142544__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__142544__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__142544__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__142544__ {margin-top:60px;}
	.img__142544__ div {position:relative;padding-bottom:64px}
	.img__142544__ div:hover {background-color:#1f93eb;}
	.img__142544__ div:hover .icon.normal {display:none;}
	.img__142544__ div:hover .icon.over {display:block;}
	.img__142544__ div:hover .text1,
	.img__142544__ div:hover .text2,
	.img__142544__ div:hover .text3 {color:#fff}

}

/*     142545 : 이미지 (비율형)      */
.img_ratio__142545__ {max-width:100%;vertical-align:top}
.img_ratio__142545__ * {box-sizing:border-box}
.img_ratio__142545__ a {display:block;vertical-align:top}
.img_ratio__142545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142545__ img {width:auto}
}

